<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
>

	<ui:define name="title">
		<h:outputText value="#{msg['pages.cadastraGrupo.title']}" />
	</ui:define>
	
	<ui:define name="principal">
		<p:link outcome="mostraFase.xhtml" value="#{msg['pages.mostraFase.back']}"/>
		<h1><p:outputLabel value="#{msg['pages.cadastraGrupo.title']}"/></h1>
		<h:form id="formGrupo">
			<p:panelGrid columns="2">
				
				<p:outputLabel value="#{msg['pages.cadastraGrupo.nome']}:"/>
				<p:inputText value="#{grupoManagedBeans.grupo.nome}"/>
				
				<p:outputLabel value="#{msg['pages.cadastraGrupo.fase']}:"/>
				<p:outputLabel value="#{grupoManagedBeans.faseSelecionada.numero}" />
				
				<p:commandButton value="#{msg['pages.cadastraGrupo.btnSalvar']}"
						 action="#{grupoManagedBeans.salvar}"
						 update=":formGrupo"/>			
			</p:panelGrid>
		</h:form>
	</ui:define>

</ui:composition>
